## abntex2 1.7.1

=== debian/changelog ===
abntex2 (1.7.1-1) unstable; urgency=low

  * New upstream release.
  * Zip format removed from debian/watch.
  * Updating debian/control according version 3.9.4 of Debian policy.

 -- Marcelo Santana <marcelo@msantana.eng.br>  Mon, 27 May 2013 21:58:32 -0300

abntex2 (1.6.1-2) unstable; urgency=low

  [ Otavio Salvador ]
  * Add an empty default target in Makefile so it does not call the
    'install' target when trying to build.

  [ Marcelo Santana ]
  * Added missing copyrights in debian/copyright.
  * Added 'PREFIX = /usr' in Makefile.
  * First upload to unstable (Closes: #707762).
  * Added Antonio Terceiro <terceiro@debian.org> as uploader in debian/control.

 -- Marcelo Santana <marcelo@msantana.eng.br>  Sat, 11 May 2013 16:15:07 -0300

abntex2 (1.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Marcelo Santana <marcelo@msantana.eng.br>  Wed, 01 May 2013 12:00:15 -0300

abntex2 (1.6.0-1) unstable; urgency=low

  * New upstream release.

 -- Marcelo Santana <marcelo@msantana.eng.br>  Sun, 24 Mar 2013 03:00:17 -0300

abntex2 (1.5.0-1) unstable; urgency=low

  * Initial release.

 -- Marcelo Santana <marcelo@msantana.eng.br>  Sat, 23 Feb 2013 21:14:41 -0300
