=== debian/control ===
Source: abntex2
Section: tex
Priority: optional
Maintainer: Marcelo Santana <marcelo@msantana.eng.br>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends-Indep: texlive-latex-recommended, texlive-latex-extra, texlive-fonts-recommended, texlive-lang-portuguese, tex-common
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.4
Homepage: http://abntex2.googlecode.com
Vcs-Git: git://anonscm.debian.org/collab-maint/abntex2.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/abntex2.git;a=summary

Package: abntex2
Architecture: all
Depends: ${misc:Depends}, texlive-latex-recommended, texlive-lang-portuguese, texlive-latex-extra, texlive-fonts-recommended
Description: LaTeX class for writing documents in ABNT standard
 abnTeX2 is a fork of abnTeX class for writing documents in ABNT standard.
 The Brazilian Technical Standards Association (ABNT) is responsible for
 the national standardization and certification procedures. The package
 also includes support to BibTeX in the ABNT standard.
