=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://code.google.com/p/abntex2/downloads/list?can=1 .*/abntex2.tds-(\d[\d.]*)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
